.content-feirissima {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: url(../img/feirissima/bg-feirissima-geral.jpg) repeat;
	color: #fff;
}

.content-feirissima section {
	height: auto !important;
}

.content-feirissima section p {
	color: #212121;
	font-size: 16px;
}

.content-feirissima section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #f78624;
	margin-bottom: 20px;
}

.content-feirissima section h3 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 18px;
	text-transform: uppercase;
	color: #ff5f13;
}

.content-feirissima section:nth-child(2) {
	background: #f78624;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-feirissima section:nth-child(2) p {
	margin: 0;
	color: #fff;
}

.content-feirissima section:nth-child(3),
.content-feirissima section:nth-child(4),
.content-feirissima section:nth-child(5),
.content-feirissima section:nth-child(6),
.content-feirissima section:nth-child(7),
.content-feirissima section:nth-child(8) {
	padding: 50px 0px;;
}

.content-feirissima section:nth-child(3) img, .content-feirissima section:nth-child(5) img, .content-feirissima section:nth-child(6) img, .content-feirissima section:nth-child(7) img   {
	display: block;
	margin: 0 auto;
}

.content-feirissima section:nth-child(4) {
	background: url(../img/feirissima/bg-feirissima-3.jpg) no-repeat;
	background-size: cover;
	color: #ffffff;
}

.content-feirissima section:nth-child(4) h2, .content-feirissima section:nth-child(4) p, .content-feirissima section:nth-child(7) h2, .content-feirissima section:nth-child(7) p {
	color: #ffffff;
}

.content-feirissima section:nth-child(6) img {
	@media screen and (max-width: 768px) {
		margin-bottom: 30px;
	}
}

.content-feirissima section:nth-child(7) {
	background: url(../img/feirissima/bg-feirissima-7.jpg) no-repeat;
	background-size: cover;
}

.card-feirissima {
	display: flex;
    justify-content: center;
    align-items: center;
}

.card-feirissima a {
	color: #e75e37;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;

	&:hover {
		text-decoration: underline;
	}
}

.card-feirissima img {
	margin-right: 10px;
}

.card-feirissima p {
	font-size: 14px;

	@media screen and (max-width: 768px) {
		margin-bottom: 40px;
	}
}